Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

WLSE - going back to version 2.11 from version 2.13

We have a situation where we must back rev a WLSE from version 2.13 to 2.11 in order for us to convert APs from VxWorks to IOS. Unfortunately these APs were missed before the WLSE was upgraded.

Anyone have comments relating to going back a couple of revs in code?

Thanks,

Greg

2 REPLIES
Blue

Re: WLSE - going back to version 2.11 from version 2.13

The only way to revert back to 2.11 is via the recovery CD reimage process. How many APs do you have for conversion?. If there aren't many, you can also consider using the CAC Tool from CCO.

Community Member

Re: WLSE - going back to version 2.11 from version 2.13

Thanks! Unfortunately we upgraded before we knew you can must have 2.11 to upgrade those APs with VxWorks.

137
Views
0
Helpful
2
Replies
CreatePlease to create content